[
  {
    "Type": "InputAction",
    "Name": "MoveForward",
    "Class": "UScriptClass'InputAction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ActionDescription": {
        "Namespace": "",
        "Key": "8AE22BA04249158353AD4AB47E072641",
        "SourceString": "Move Forward",
        "LocalizedString": "Move Forward"
      },
      "ValueType": "EInputActionValueType::Axis1D"
    }
  }
]